@charset "utf-8";
/*------------------------------------------------------*/
.cmshtml #page-top {
  cursor: pointer;
  display: block;
  width: 40px;
  height: 40px;
  position: fixed;
  bottom: 60px;
  right: 60px;
  z-index: 33;
  transition: all 0.6s ease;
}
.cmshtml #page-top:before {
  border-top: 2px solid #3b3ef5;
  border-right: 2px solid #3b3ef5;
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  margin: auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: rotate(-45deg);
  transition: all 0.6s ease;
}
.cmshtml #page-top:hover:before {
  top: 0;
}
@media screen and (max-width: 1000px) {
  .cmshtml #page-top {
    bottom: 20px;
    right: 20px;
  }
}
/*------------------------------------------------------*/
.cmshtml .slide_area {
  display: none;
}
.cmshtml .slide_area.slick-initialized {
  display: block;
}
/*------------------------------------------------------*/
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
/*------------------------------------------------------*/
.cmshtml .rdplanetext, .cmshtml .rdplanetext td, .cmshtml .rdplanetext th, .cmshtml .rdplanetext p, .cmshtml .rdBreadcrumbItem, .cmshtml .rdListExcerpt, .cmshtml .rdCalendar th, .cmshtml .rdCalendar td, .cmshtml .rdnewArticle-ContDate, .cmshtml .rdCalendar-yearmonth, .cmshtml dt, .cmshtml dd {
  font-size: 16px;
}
@media screen and (max-width: 680px) {
  .cmshtml .rdplanetext, .cmshtml .rdplanetext td, .cmshtml .rdplanetext th, .cmshtml .rdplanetext p, .cmshtml .rdplanetext span, .cmshtml .rdBreadcrumbItem, .cmshtml .rdListExcerpt, .cmshtml .rdCalendar th, .cmshtml .rdCalendar td, .cmshtml .rdnewArticle-ContDate, .cmshtml .rdCalendar-yearmonth, .cmshtml dt, .cmshtml dd {
    font-size: 16px !important;
  }
  .cmshtml .text-fontsize4 {
    font-size: 16px !important;
  }
  .cmshtml .text-fontsize5 {
    font-size: 16px !important;
  }
  .cmshtml .text-fontsize6 {
    font-size: 20px !important;
  }
  .cmshtml .text-fontsize7 {
    font-size: 26px !important;
  }
}
/*------------------------------------------------------*/
.cmshtml .pillars_bnr, .cmshtml .bnrbox {
  opacity: 0;
}
.cmshtml .fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(60px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*------------------------------------------------------*/

.cmshtml .before_after {
  position: relative;
}
.cmshtml .before_after:before {
  background-color: #D6D6E2;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  content: "";
  display: block;
  width: 20px;
  height: 30px;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 60px;
  z-index: auto;
  transition: all 0.3s;
  pointer-events: none;
}
.cmshtml .befo_af_box {
  position: relative;
}
.cmshtml .befo_af_img {}

@media screen and (min-width: 501px) {
  .cmshtml .before_after > div {
    width: calc(50% - 40px);
  }
  .cmshtml .before_after > div:nth-child(odd) {
    margin-right: 40px;
  }
  .cmshtml .before_after > div:nth-child(even) {
    margin-left: 40px;
  }
}

@media screen and (max-width: 500px) {
  .cmshtml .before_after {
    max-width: 350px;
    margin: 0 auto 60px;
  }
  .cmshtml .before_after:before {
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    width: 50px;
    height: 20px;
      bottom: 15px;
}
  .cmshtml .befo_af_box + .befo_af_box {
    margin-top: 50px;
  }
}